/*neaktivny link: #888888;*/
/*neaktivny link BG: #eeeeee;*/
/*hover link BG: #ffcc33;*/
/*aktivny link: #000000;*/
/*aktivny link BG: #ffffff;*/
/*body BG: #cccccc;*/
/*medzera left: 8em;*/

body
{  background-color: #cccccc;                   /*body BG*/
   background: url("obr/bgmain3.jpg");
   font-family: arial, verdana, sans-serif;
   margin: 0px;
   color: black;                                 /*aktivny link*/
   font-size: 13px;
}

.agendatable
{ background-color: #ffcc33;
  border: 1px  solid;
  margin: 2px;
  color: black;                                /*aktivny link*/
  font-size: 13px;
}
.agendatableapvv
{ background-color: #aaaaff;
  border: 1px solid;
  margin: 2px;
  font-family: arial, verdana, sans-serif;
  color: black;                                /*aktivny link*/
  font-size: 13px;
  padding: 4px;
  border-spacing:0px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
.agendatableapvv td
{
  padding: 2px;
}

.upravgpspolohuapvv
{ background-color: white;          /*aktivny link BG*/
  z-index: 9;
  margin-top:1px;
}

a:active
{ color: #0000ff;
  text-decoration: underline;
  background-color:  #ffcc33; /*#6699ff;*/         /*hover link BG*/
}
a:link { color: #0000ff; text-decoration: underline}
a:visited {  color: #0000ff; text-decoration: underline}
a:hover
{ text-decoration: underline;
  background-color:  #ffcc33; /*#6699ff;*/         /*hover link BG*/
}
a img
{
  border: none;
}

.hlavny
{ 
  background-color: white;          /*aktivny link BG*/
  overflow: auto;
  outline: none;
  position: absolute;
  bottom: 0px;
  left: 8em;                        /*medzera left*/
  right: 0px;
  top: 20px;/*1.5em;*/
	z-index: 8;
  margin-top:1px;
  margin-left:-1px;
  border-top:2px solid;
  border-left:2px solid;
  padding: 5px 5px 5px 10px;
}

.lavy
{	left: 0px;
  top: 0px;
  padding: 5px 1px 1px 0px;
  overflow: auto;
  position: absolute;
  width: 8em;                     /*medzera left*/
  margin-left:1px;
  text-align: center; 
}

/*.menu
{  padding: 0px 0px 0px 0px;
}*/


.menu a
{
  display: block;
  border-left: 1px solid #888888;      /*neaktivny link*/
  border-bottom: 1px solid #888888;    /*neaktivny link*/
  border-top: 1px solid #888888;       /*neaktivny link*/
  border-right: none;
  margin-top: 1px;
  padding: 3px 5px 4px 7px;
  position: relative;
  text-align: left;
  font-weight: bold;
  color: #888888;                      /*neaktivny link*/
  background-color: #eeeeee;           /*neaktivny link BG*/
  text-decoration: none
}

.menu a:hover
{ background-color: #ffcc33; /*#6699ff;*/           /*hover link BG*/
  color: black;                        /*aktivny link*/
  border-left: 1px solid black;        /*aktivny link*/
  border-bottom: 1px solid black;      /*aktivny link*/
  border-top: 1px solid black;         /*aktivny link*/
  text-decoration: none;
  padding: 3px 5px 4px 7px;
}

.menu a.zvyrazni, .menu a:hover zvyrazni
{ background-color: white;              /*aktivny link BG*/
  color: black;                         /*aktivny link*/
  border-left: 2px solid black;         /*aktivny link*/
  border-bottom: 2px solid black;       /*aktivny link*/
  border-top: 2px solid black;          /*aktivny link*/
  border-right: none;
  position: relative;
  z-index: 9;
  text-align: left;
  padding: 2px 5px 3px 12px;
}

.titul
{	position: absolute;
  top: 2px;
  z-index: 9;
  left: 8em;                        /*medzera left*/
}
.titul span.nadpis
{ font-style: oblique;
  font-weight: bold;
  font-size: 12px;
}
.titul span.prihlaseny
{
	font-style: normal;
}

.odhlasit
{	font-size: 9px;
}

.odhlasit a, .odhlasit a:visited
{   color: #888888;                   /*neaktivny link*/
    border: 1px solid #888888;        /*neaktivny link*/
    background-color: #eeeeee;        /*neaktivny link BG*/
    padding: 2px 3px 0px 3px;
    position: relative;
    text-decoration: none;
}

.tlacitko
{	
  display:inline-block;
  margin:3px 1px;
  font-weight:normal;
  /*font-size: 20px;*/
}
.tlacitko a, .tlacitko a:visited
{   color: #888888;                   /*neaktivny link*/
    border: 1px solid #888888;        /*neaktivny link*/
    background-color: #eeeeee;        /*neaktivny link BG*/
    padding: 2px;
    text-decoration: none;
}

.butlacitko
{
  border: 1px solid #888888;
  color: #888888;
  padding: 1px 2px;
  background-color: #eeeeee;
}
.butlacitko:hover
{
  border: 1px solid black;
  color: black;
  cursor: pointer;
  background-color: #ffcc33; /*#6699ff;*/           /*hover link BG*/
}

.highlight
{ background-color:yellow;
  padding:1px 1px 2px 1px;
}

.jazyky
{	position: absolute;
	top: 5px;
	right: 2px;
	text-align: right;
	font-size: 9px;
	z-index: 9;
}

.jazyky a, .jazyky a:visited
{   color: #888888;                   /*neaktivny link*/
    border: 1px solid #888888;        /*neaktivny link*/
    background-color: #eeeeee;        /*neaktivny link BG*/
    padding: 2px 3px;
    position: relative;
    text-decoration: none;
}

.jazyky a:hover, .odhlasit a:hover, .tlacitko a:hover
{   color: black;                      /*aktivny link*/
    border: 1px solid black;           /*aktivny link*/
    background-color:  #ffcc33; /*#6699ff;*/         /*hover link BG*/
    text-decoration: none;
}

.jazyky a.zvyrazni, .jazyky a.zvyrazni:visited
{   color: black;                        /*aktivny link*/
    border: 1px solid black;             /*aktivny link*/
    background-color: white;             /*aktivny link BG*/
    text-decoration: none;
}

.hcenter
{  text-align:center;
}

.hcenter table
{  margin-left: auto;
   margin-right: auto;
}

.vodsad
{ margin-top: 100px;
}

input
{  /*border: none;*/
}

.preklad a
{
  color: black;           /*aktivny link*/
  text-decoration: none;
}
.preklad a:active,.preklad a:hover
{
  text-decoration: none;
  border-bottom: 1px dotted;
  background-color: transparent;
}
.prekladdlhy a.prekladlink
{
  color: black;           /*aktivny link*/
  /*display: block;*/
  border: 1px white solid;
  text-decoration: none;
}
.prekladdlhy a.prekladlink:active,.prekladdlhy a.prekladlink:hover
{
  /*display: block;*/
  border: 1px dotted;
  text-decoration: none;
  background-color: transparent;
}

.terminy
{ border-collapse: collapse;
  background-color: white;
  /*border-spacing: 1px;
  background-color: #cccccc;*/
  font-size: 13px;
  border: 2px black solid;
}

.terminy td
{ border: 1px black solid;
  /*background-color: white;*/
  background-color: white;
  padding: 3px;
  text-align: center;
}
.terminy th
{ border: 1px black solid;
  background-color: white;
  padding: 3px;
}
.terminy .medzir
{ border-left: 1px dashed #cccccc;
}
.terminy .medzil
{ border-right: 1px dashed #cccccc;
}
.terminy .medzi
{ border-left: 1px dashed #cccccc;
  border-right: 1px dashed #cccccc;
}
.terminy .nenitermin
{  background-color: #cccccc;                   /*body BG*/
   border: none;
}
.terminy .predbezny, .terminy .predbezny a
{ font-style: italic;
  color: #888888;                      /*neaktivny link*/
}
.terminy .predbeznyneg
{ font-style: normal;
  color: black;
}
.bude
{ color: #00bb00;
  font-weight: bold;
}
.jednes
{ color: red;
  font-weight: bold;
}
.redbold
{ color: red;
  font-weight: bold;
}
.greenbold
{ color: green;
  font-weight: bold;
}
.blue
{ color: blue;
}
.blueviac
{ color: blue;
  font-size: 120%;
}
.zmensi
{ font-size: 0.8em;
}
.zvacsi
{ font-size: 1.3em;
}
.trochuzvacsi
{ font-size: 110%;
}
.enpor
{ font-size: 0.6em;
}
.upravtermin
{ background-color: white;          /*aktivny link BG*/
  position: absolute;
  right: 1em;                        /*medzera left*/
  top:1.5em;
	z-index: 9;
  margin-top:1px;
  border:2px solid;
  padding: 5px 10px 5px 10px;
  opacity:0.9;
}
.upravtermincontrol
{ background-color: transparent;          /*aktivny link BG*/
  position: absolute;
  right: 1.2em;                        /*medzera left*/
  top:1.7em;
	z-index: 10;
  margin-top:1px;
  /*border:2px solid;*/
  padding: 0px;
}
.upravtermincontrol a
{ background-color: transparent;
  text-decoration: none;
}

.vyberrocnik, .vyberrocnikcontrol
{  /*position: relative;*/
   float: left;
   text-align: center;
   /*border: 1px black solid;*/
   font-size: 11px;
}

.vyberrocnik a, .vyberrocnikcontrol a
{
  display: block;
  position: relative;
  text-align: center;
  color: #888888;                      /*neaktivny link*/
  /*background-color: #eeeeee;*/           /*neaktivny link BG*/
  text-decoration: none;
  padding: 2px;
}

.vyberrocnik a:hover
{ background-color: #ffcc33; /*#6699ff;*/           /*hover link BG*/
  color: black;                        /*aktivny link*/
  text-decoration: none;
}

.vyberrocnik a.zvyrazni, .vyberrocnik a:hover zvyrazni
{ background-color: white;              /*aktivny link BG*/
  color: black;                         /*aktivny link*/
  border: 1px solid black;         /*aktivny link*/
  position: relative;
  padding: 1px;
}
.vyberrocnikcontrol a
{ background-color: transparent;
  margin-top:3px;
}
.obrlink a
{
  background-color: transparent;
}

.vyberrocnikkoniec
{  /*position: relative;*/
   padding: 2px;
   font-size: 11px;
}

.vybersutaz
{  float: left;
   text-align: center;
   /*border: 1px #888888 solid;*/
   margin: 1px;
   /*font-size: 11px;*/
   /*padding: 1px;*/
}

.vybersutaz a
{
  display: block;
  position: relative;
  text-align: center;
  border: 1px #888888 solid;         /*aktivny link*/
  color: #888888;                      /*neaktivny link*/
  background-color: #eeeeee;           /*neaktivny link BG*/
  text-decoration: none;
  padding: 2px 4px;
}

.vybersutaz a:hover
{ background-color: #ffcc33; /*#6699ff;*/           /*hover link BG*/
  color: black;                        /*aktivny link*/
  text-decoration: none;
  border: 1px solid black;         /*aktivny link*/
}

.vybersutaz a.zvyrazni, .vybersutaz a:hover zvyrazni
{ background-color: white;              /*aktivny link BG*/
  color: black;                         /*aktivny link*/
  border: 1px solid black;         /*aktivny link*/
  position: relative;
  /*padding: 2px 4px;*/
}

.vybersutazkoniec
{  /*position: relative;*/
   padding: 4px;
   /*font-size: 11px;*/
}

.kalendar
{ border-collapse: collapse;
  background-color: white;
  border-spacing: 0px;
  /*background-color: #cccccc;*/
  font-size: 12px;
  border: 1px black solid;
}

.kalendar td
{ background-color: white;
  font-size: 11px;
  color: #cccccc;
  padding: 2px;
  text-align: center;
  width: 1.5em;
  border: none;
}
.kalendar th
{ /*border: 1px black solid;*/
  background-color: white;
  padding: 2px;
}
.kalendar .dnesnyden
{ border: 2px red solid;
  padding: 0px 0px 0px 0px;
  border-radius:20px;
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
}
.kalendar .jetermin
{
  background-color: #eeeeee;  /*#66ff66;*/
  color: #0000ff;
  cursor: pointer;
  font-weight: bold;
}
.kalendar .jetermin:hover
{
  background-color: #ffcc33;
}
.sipkalink:hover, .sipkalink:active
{ background-color: transparent;
  text-decoration: none;
}

.poradie
{ border-collapse: collapse;
  background-color: white;
  /*border-spacing: 1px;
  background-color: #cccccc;*/
  font-size: 13px;
  border: 2px black solid;
}

.poradie td
{ border: 1px black solid;
  /*background-color: white;*/
  background-color: white;
  padding: 2px 7px;
  /*text-align: center;*/
}
.poradie th
{ border-bottom: 2px black solid;
  border-top: 2px black solid;
  border-left: 1px black solid;
  border-right: 1px black solid;
  background-color: white;
  padding: 3px;
}
.program
{ border-collapse: collapse;
  background-color: white;
  margin-bottom:1em;
  /*border-spacing: 1px;
  background-color: #cccccc;*/
  font-size: 15px;
  border: 2px black solid;
}

.program td
{ border: 1px black solid;
  /*background-color: white;*/
  background-color: white;
  padding: 10px;
  text-align: center;
}
.program th
{ border-bottom: 2px black solid;
  border-top: 2px black solid;
  border-left: 1px black solid;
  border-right: 1px black solid;
  background-color: white;
  padding: 10px;
}
.program .highlight td
{ background-color: yellow;
}


.poradie .highlighttr td, .poradie .highlighttr th, .program .highlighttr td
{ background-color: #ffcc33;
}
.poradie .medzithd, .program .medzithd th
{ border-bottom: 1px black solid;
}
.poradie .medzithh, .program .medzithh th
{ border-top: 1px black solid;
}
.poradie .medzithdh
{ border-top: 1px black solid;
  border-bottom: 1px black solid;
}
.poradie .medzithr
{ border-left: 1px dashed #cccccc;
  border-top: 1px black solid;
}
.poradie .medzithl
{ border-right: 1px dashed #cccccc;
  border-top: 1px black solid;
}
.poradie .medzir
{ border-left: 1px dashed #cccccc;
}
.poradie .medzil
{ border-right: 1px dashed #cccccc;
}
.poradie .medzi
{ border-left: 1px dashed #cccccc;
  border-right: 1px dashed #cccccc;
}
.poradie .nadhruba td
{ border-top: 4px black solid;
}
.sivy
{
  color: #999999;
  font-size:85%;
  font-style:italic;
}
.deadline
{
  margin-left:2em;
  margin-bottom:1.5em;
  font-size:15px;
  line-height:120%;
}
.deadline p
{
  margin-left:1em;
  font-size:85%;
}
.odsadzoznam
{
  margin-left:1em;
  line-height:150%;
}

.potvrdenie
{ border-collapse: collapse;
  background-color: white;
  font-size: 13px;
  border: 2px black solid;
}

.potvrdenie td
{ border-bottom: 1px black dotted;
  border-right: 1px black solid;
  background-color: white;
  padding: 2px 7px;
  width: 5em;
  text-align: center;
}

.diskusia
{
  border: 1px #cccccc solid;
  padding: 10px;
  border-radius: 10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  margin: 5px;
}
.diskusiavlajka
{
  float:left;
  margin:4px 10px 0px 0px; 
}
.diskusiaobr
{
  float:left;
  margin:0px 10px 0px 0px;
  width:92px;
  text-align:center; 
}
.diskusiahlavicka
{
  margin-bottom: 5px;
  line-height:150%;
}
.diskusiaprispevok
{
  display:table-cell;
  border-top:1px #cccccc dashed;
  padding-top: 5px;
}

.clearer {clear: left; line-height: 0; height: 0;}

.organizatori
{
  float:left;
  margin-right:1em;
}
.organizatori div{margin-left:1em;}
.okraj{border:1px solid;}

.okrajhoresivy{border-top:1px #cccccc solid;padding-top:0.5em;}

.tdcestakstart{
  text-align: center;
  border-top: 1px dashed black;
  border-left: 1px dashed black;
  border-right: 1px dashed black;
  background-color: #ccccff;
}
.tdcestakend{
  text-align: center;
  border-top: 1px dashed black;
}
.cestakin td{
  background-color: #ccccff;
}
.cestakinleft{
  border-left: 1px dashed black;
  padding-left: 3px;
}
.cestakinright{
  border-right: 1px dashed black;
}
.ciaranad td{
  padding-top: 5px;
  border-top: 1px dashed black;
}
.apvvvysvetlenie{
  margin-top:2em;
  padding:1em;
  font-style:italic;
  display:table;
  border:1px #888888 solid;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

h1 {font-size: 17px; font-style: normal; font-weight: bold;}
h2 {font-size: 15px; font-style: normal; font-weight: bold;}

	
.peknat {background-color: #ffcc80}
.peknatc {background-color: #ffcc80}
.peknatc td {text-align: center}
.bg0 td {background-color: #d0d0d0; background-image: url('obr/bgs/bg0.jpg')}
.bg1 td {background-color: #eeeeee; background-image: url('obr/bgs/bg1.jpg')}
.bgact td {background-color: #ffd000; background-image: url('obr/bgs/bg-act.jpg')}
.bglog td {background-color: yellow; background-image: url('obr/bgs/bg-menu.jpg')}
.akobg1 {background-color: #eeeeee; background-image: url('obr/bgs/bg1.jpg')}
.akopod {background-color: #ffffb0; background-image: none}
.akopod td {background-color: #ffffb0; background-image: none}
.bg00 td {color: #802000; background-color: #d0d0d0; background-image: url('obr/bgs/bg0.jpg')}
.bg10 td {color: #802000; background-color: #eeeeee; background-image: url('obr/bgs/bg1.jpg')}
.bg01 td {color: #c08000; font-style: italic; background-color: #d0d0d0; background-image: url('obr/bgs/bg0.jpg')}
.bg11 td {color: #c08000; font-style: italic; background-color: #eeeeee; background-image: url('obr/bgs/bg1.jpg')}
.vysv {border-bottom: 1px dotted;cursor:help}
.priznak {color: #9933ff; background-color: white; font-size: 9px; letter-spacing: 0px;font-weight: bold;}
.dolezite {background-color: white; color: red; font-size: 11px; letter-spacing: 0px;font-weight: bold;font-style: normal;}
.priklad {color: black; font-style: italic;}
.vyberludi {overflow: auto; border: 1px dotted;}
/*th {
	    font-size: 1.7ex;
      color: #ffffb0;
	    background-image: url('obr/bgs/bg-th.jpg');
      font-family: verdana, arial, helvetica;
      text-align: center;
}*/

/*h2 {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; color: black}
h3 {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size:  8pt; font-style: normal; line-height: normal; font-weight: bold; color: black}
h4 {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size:  6pt; font-style: normal; font-weight: bold; color: green }
h5 {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size:  6pt; font-style: normal; font-weight: bold; color: green }
h6 {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: bold; color: green}
*/
.vyskoc
{	
  display:inline-block;
  margin:3px 1px;
  font-weight:normal;
  cursor:help;
  /*font-size: 20px;*/
}

.male {font-size: 9px; letter-spacing: 0px;}
.mikro {font-size: 8px; letter-spacing: 0px;}
.tiny {font-size: 8px; letter-spacing: 0px;font-weight: bold;}
.ozn {background-color: #ccccff;}

blockquote {text-align: justify}

textarea {border: 1px solid;}

.nacele {width: 100%}
